Subject: [saag] Call for SAAG presentation topics

From: Sean Turner <[email-masked]>
Date: Tue, 26 Jun 2012 08:29:52 -0400

Folks,

Stephen and I are putting together the SAAG agendas for Vancouver.

The agenda traditionally includes one or two invited presentations after 
the working group reports.  We would appreciate submission of 
presentation topics that you believe would be of interest to the 
community.  If you can identify an appropriate presenter (not 
necessarily yourself) that would be helpful.

Thanks,

spt